{
  "url": "http://localhost:2001/emsys/emt3",
  "jwtTokenSecret": "super_secret0123super_secret4567",
  "adminPassword": "whatisthisusedfor",
  "webAppFolder": "static",
  "reportsFolder": ".\\static\\"
}